Subject: wu-ftpd 2.4 -- acess denied

From: Russ Hartman <[email-masked]>
Date: Fri, 26 Jul 1996 10:41:24 -0400

Can someone please help with this problem? I have just installed
wu-ftpd version 2.4 on an HP running 9.04. I have used the example
files under doc/examples as templates and stuffed them into the
appropriate directories according to the pathnames.h file and
the command ckconfig ok's all locations. Now if the ftphosts
file exists I can't use ftp at all I get "530 User joeb access
denied." immediately after entering the username and C/R. If I
remove the ftphosts file I can use ftp but without any restrictions.
Any clues here?

					In Dire Straits,
					Russ Hartman